<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Indostio
 */

get_header();
?>

	<main id="primary" class="site-main">

		<?php
		$content_template = apply_filters( 'indostio_template_part_content_single', 'single' );
		while ( have_posts() ) :
			the_post();
			get_template_part( 'template-parts/content/content', $content_template );

			do_action('indostio_after_post_content');

			// If comments are open or we have at least one comment, load up the comment template.
			if ( comments_open() || get_comments_number() ) :
				comments_template();
			endif;

		endwhile; // End of the loop.
		?>

	</main><!-- #main -->

<?php
get_sidebar();
get_footer();
