<?php
/**
 * Template part for displaying header desktop.
 *
 * @package Indostio
 */

$elementor_instance = \Elementor\Plugin::instance();
$header_classes = isset( $args['header_classes'] ) ? $args['header_classes'] : '';
$header_id = isset( $args['header_id'] ) ? $args['header_id'] : '';
$sticky_header_id = isset( $args['sticky_header_id'] ) ? $args['sticky_header_id'] : '';
?>

<div class="site-header__desktop <?php echo esc_attr( $header_classes ); ?>">
	<?php echo ! empty($header_id) ? '<div class="header-main">' . $elementor_instance->frontend->get_builder_content_for_display( intval( $header_id) ) . '</div>' : ''; ?>
	<?php echo ! empty($sticky_header_id) ? '<div class="sticky-header">' . $elementor_instance->frontend->get_builder_content_for_display( intval( $sticky_header_id) ) . '</div>' : ''; ?>
</div>